FAQ Xolido®Sign Desktop

Xolido®Sign doesn't run on my computer or I get a message telling I haven't got .NET framework. What should I do?

Xolido®Sign requires an updated version of Microsoft .NET FrameWork .NET. By default, the framework is updated with the operating system, but you can download it from Microsoft's web.

Download it from:
http://www.microsoft.com/downloads/details.aspx?displaylang=en&FamilyID=ab99342f-5d1a-413d-8319-81da479ab0d7.